Jump to content


I’m still running 5.9


  • Please log in to reply
2 replies to this topic

Immel_man #1 Posted 24 April 2019 - 04:29 AM

    Sergeant

  • Players
  • 50858 battles
  • 400
  • [YODA_]
  • Member since:
    06-13-2016

How is this possible? Mate of mine asked something about 5.10, and I said I didn’t think it was out yet. Sure enough it’s out but I’m playing blitz on 5.9. 

 

Checked with with my friend again, he’s on server NA_P1, I’m running NA_P2. 


Edited by Immel_man, 24 April 2019 - 04:35 AM.


slayer_____ #2 Posted 24 April 2019 - 04:43 AM

    Spray and Pray

  • Players
  • 39422 battles
  • 3,036
  • [ATA2D]
  • Member since:
    07-10-2014
I did the same earlier. Seems there wasn’t that much change to the client to keep us from playing. Sad that Mad Games are gone now. 

tedg5 #3 Posted 24 April 2019 - 09:13 AM

    Tater salad

  • Players
  • 46957 battles
  • 4,677
  • [AGOGO]
  • Member since:
    07-04-2014
I was like this last night, but now mine required me to update. :great:




1 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users